Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
strlcpy.c File Reference
`#include "ruby/missing.h"`
`#include <sys/types.h>`
`#include <string.h>`
Include dependency graph for strlcpy.c:

Go to the source code of this file.

## Functions
size_t | strlcpy (char *dst, const char *src, size_t siz)

## Function Documentation

size_t strlcpy | ( | char * | dst,
|  | const char * | src,
|  | size_t | siz
| ) |  |

Definition at line 44 of file strlcpy.c.

Referenced by cmdglob(), date_strftime_with_tmx(), dln_find_1(), dln_load(), get_device_once(), rb_feature_p(), rb_strftime_with_timespec(), rb_w32_aspawn_flags(), rb_w32_cmdvector(), rb_w32_strerror(), ruby_brace_expand(), ruby_init_loadpath_safe(), and setproctitle().